Hi,

I getting problem when install Nokogiri on mac snow leopard.

I get following errors :


ERROR:  Error installing nokogiri:
                ERROR: Failed to build gem native extension.

/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/bin/ruby
extconf.rb
mkmf.rb can't find header files for ruby at
/System/Library/Frameworks/Ruby.framework/Versions/1.8/usr/lib/ruby/ruby.h


Gem files will remain installed in
/Library/Ruby/Gems/1.8/gems/nokogiri-1.4.3.1 for inspection.
Results logged to
/Library/Ruby/Gems/1.8/gems/nokogiri-1.4.3.1/ext/nokogiri/gem_make.out


Reply as soon as possible,

Thanks,
Priyank Shah
-- 
Posted via http://www.ruby-forum.com/.